Bug 463204 - (CVE-2008-4064) CVE-2008-4064 Mozilla crashes with evidence of memory corruption
CVE-2008-4064 Mozilla crashes with evidence of memory corruption
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=critical,source=mozilla,report...
: Security
Depends On:
Blocks: 460512 460513
  Show dependency treegraph
 
Reported: 2008-09-22 11:35 EDT by Josh Bressers
Modified: 2010-12-23 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-23 18:36:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Josh Bressers 2008-09-23 14:17:48 EDT
From MFSA 2008-42:
Mozilla developers identified and fixed several stability bugs in the
browser engine used in Firefox and other Mozilla-based products. Some of
these crashes showed evidence of memory corruption under certain
circumstances and we presume that with enough effort at least some of these
could be exploited to run arbitrary code.

David Maciejak and Drew Yao reported crashes in graphics rendering which
only affected Firefox 3.
Comment 3 Josh Bressers 2008-09-23 20:59:19 EDT
This is now public
Comment 4 Vincent Danen 2010-12-23 18:36:38 EST
This was addressed via:

Red Hat Enterprise Linux version 4 (RHSA-2008:0879)
Red Hat Enterprise Linux version 5 (RHSA-2008:0879)

Note You need to log in before you can comment on or make changes to this bug.